﻿.custom-panel .mud-expand-panel-header {
    background-color: rgba(var(--mud-palette-primary-rgb), 0.2) !important;
    padding: 0px;
    margin: 0px;
}

.custom-panel-invisivel .mud-expand-panel-header {
    height: 0px;
    visibility: hidden;
}

.custom-panel .mud-expand-panel-titulo {
    padding: 0px;
    margin: 0px;
}

input.mud-input-slot {
    text-transform: uppercase;
}

.mud-input-slot input {
    text-transform: uppercase;
}

.text-right input {
    text-align: right !important;
}

.custom-resizable .mud-input-slot {
    resize: vertical !important;
}
